atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Document GLib.IWrapper Document adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.12.0.0
  Atk.Attribute[] To be added. To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Document `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Document `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.DocumentImplementor To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("load_complete")
  System.EventHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("load_stopped")
  System.EventHandler To be added. To be added.
- Property
  2.12.0.0
  System.String To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("reload")
  System.EventHandler To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.